Release of Outguess 1.1.0

 Outguess

  • Now requires OS X 10.7 or later.
  • Addition of the Notification Center for the results extracted from Outguess.
  • Correction of the preferences window.
  • Correction of passwords with a space.
  • Outguess binary compiled for x86-64.
  • Removal of Outguess from the Mac App Store.
  • Correction of the signature.
  • Outguess is free.

Leave a Comment